WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] MySQL Version not supported? (3 posts)

  1. pvalure
    Member
    Posted 4 years ago #

    Hi all. I have a client who's using outside hosting and was running SQL, not MySQL. They are installing the latest version and I can't seem to connect to the database. PHP is version 4.4.8 and this is on Windows 2003. Any ideas? Do I need a different version of MySQL?

  2. cubecolour
    ɹoʇɐɹǝpoɯ
    Posted 4 years ago #

    Do you mean they are running Microsoft SQL server? if so it won't work & they need to install MySQL.

  3. pvalure
    Member
    Posted 4 years ago #

    Yeah, they were running Microsoft SQL server, sorry I didn't clarify that better. I have them installing MySQL 5, but I thought I read somewhere that WordPress previously had problems with certain MySQL versions in a Windows environment (specifically password/database connection). Is there anything specific I should have them install?

Topic Closed

This topic has been closed to new replies.

About this Topic